<Project Sdk="Microsoft.NET.Sdk">


	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
		<NoWarn>1701;1702;1591</NoWarn>
		<DocumentationFile>BPA.SAAS.Manage.Web.Core.xml</DocumentationFile>
	</PropertyGroup>



	<ItemGroup>
		<None Remove="BPA.SAAS.Manage.Web.Core.xml" />
	</ItemGroup>



	<ItemGroup>
	  <PackageReference Include="BPA.MQTTClient" Version="1.0.11" />
	  <PackageReference Include="FluentValidation.AspNetCore" Version="11.3.0" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\BPA.SAAS.Manage.Application\BPA.SAAS.Manage.Application.csproj" />
	</ItemGroup>

</Project>
